from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.mcp_vault.delete_credential(credential_id="mcp_cred_bb98f3c2223b566c9dfbcef895483209")
# Handle response
print(res){
"id": "<string>",
"object": "mcp.server.deleted",
"deleted": "<unknown>"
}Revokes a user-owned MCP credential.
from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.mcp_vault.delete_credential(credential_id="mcp_cred_bb98f3c2223b566c9dfbcef895483209")
# Handle response
print(res){
"id": "<string>",
"object": "mcp.server.deleted",
"deleted": "<unknown>"
}Documentation Index
Fetch the complete documentation index at: https://docs.mka1.com/llms.txt
Use this file to discover all available pages before exploring further.
Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Optional external end-user identifier forwarded by the API gateway.
Was this page helpful?